

/* ========================================================================
   Component: Icon
 ========================================================================== */
@font-face {
  font-family: 'FontAwesome';
  src: url("../warp/vendor/uikit/fonts/fontawesome-webfont.woff2") format('woff2'), url("../warp/vendor/uikit/fonts/fontawesome-webfont.woff") format("woff"), url("../warp/vendor/uikit/fonts/fontawesome-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

.who li {
    margin-bottom: 6px;
}

.who li i {
    color: #72c02c;
    font-size: 13px;
    min-width: 15px;
    margin-right: 8px;
    text-align: center;
    position: relative;
}

.who li:hover i,
.who li:hover a {
    color: #777;
}

.who li:hover a:hover {
    text-decoration: none;
}
p, li, li a, label {
    color: #555;
}
.list-unstyled {

    list-style: none;
}

.headline {
    display: block;
    margin: 10px 0 25px 10px;
    border-bottom: 1px dotted #e4e9f0;
}
.headline h2, .headline h3, .headline h4 {
    margin: 0 0 -2px 0;
    padding-bottom: 5px;
    display: inline-block;
    border-bottom: 2px solid #72c02c;
	font-size: 22px;
}
.cart p{
	 margin-left: 25px;
}
.uk-container{
	max-width:100%!important;
	padding: 0 0!important;
}

.main-megamenu 
{
        text-align: center !important;
		border-bottom: 2px solid #eee;
}
.main-megamenu li
 {	
	text-transform: uppercase;
	font-size:16px;
	margin-bottom:-2px;
    display: inline-block;
	position: relative;
}
ul.uk-nav-sub  li.uk-active  a{
color: #72c02c!important;	
}
@media (max-width: 1023px) {
.main-megamenu li {
display: block;
}
.uk-parent div{
box-shadow: 0 3px 5px 0 rgb(0 0 0 / 20%);
position:relative!important;
}	
}
@media (min-width: 1024px) {
.uk-parent div{
	position:absolute!important;
	box-shadow: 0 3px 5px 0 rgb(0 0 0 / 20%);
	background-color:#fff;
	width:100%;
	z-index:2;
}
}
.uk-nav-sub li{
	display: block;
}
.uk-nav-sub  a{
	color: #555;
}
.uk-parent div a:hover{
	color: #72c02c!important;
}
.uk-nav-side > li.uk-active > a {
    border-bottom: 2px solid #72c02c;
    color: #72c02c;
}


.uk-nav-side > li > a {
	border-bottom: 2px solid  #eee;
  color: #555;
  
}

.uk-nav-side > li > a:hover,
.uk-nav-side > li > a:focus {
    border-bottom: 2px solid #72c02c;
    color: #72c02c;
}
.bigbg{
	border-radius: 20px;
    width: 99.8%;
    height: 427px;
    position: relative;
    margin: -40px auto;
    overflow: hidden;
    background: transparent url(/images/slider/bg.jpg) repeat 0% 0%;
}

.da-slide h2 span{
	line-height: normal;
    font-size: 24px;
    font-style: normal;
    padding: 0 5px;
    text-transform: uppercase;
    background-color: rgba(46, 98, 0, 0.8);
    color: #f9f9f9 !important;
}
.stream-field i {
	font-style:normal;
	color: #fff;
	font-size: 18px;
	background: #0000008f;
}
.verticalcenter{
	position: relative;
	margin:10px;
	top: 50%;
	left: 50%;
	
	vertical-align: middle;
	transform: translate(-50%, -50%);
}
h1, h2, h3 {
    line-height: normal; 
	
}
.content img{
    background-color: #fff;
    box-shadow: 1px 1px 10px #0b0a0a47;
	height: 200px;
	float:left;
	margin: 4px 10px 2px 0px;
}
.content li{
	margin-bottom:25px;
	padding: 15px;
    background-color: #fff;
    box-shadow: 5px 5px 10px #0b0a0a47;
}
.centerfooter li{
	margin-bottom:unset;
	padding: unset;
    background-color: unset;
    box-shadow: unset;	
	color:#fff;
}

.uk-panel-title{
	display:none;
}

.rowfooter p{
	color:#fff;
}
.leftfooter{
	display:inline-block;
	min-width:250px;
	width:40%;
	max-width:410px;
	vertical-align: top;
	padding:15px;
}


.centerfooter{
	display:inline-block;
	min-width:250px;
	width:30%;
	max-width:310px;
	vertical-align: top;
	padding:15px;

}
.centerfooter li a{
color:#fff;

}
.centerfooter li a:hover{
color:#0e813e;

}
.rightfooter{
	display:inline-block;
	min-width:250px;
	width:30%;
	max-width:410px;
	vertical-align: top;
	padding:15px;
}
.list-unstyled li{
	margin-bottom:15px;
	padding: unset;
    background-color: unset;
    box-shadow: unset;	
}

iframe {
	padding-top:10px
}
.sppb-row a {
	color:#555;
}
.intro-items img{
	float:left;
	paddingn: 10px;
}
.box {
	float:left;
	position: relative;
	width:110px;
	height:100px;
}
.box img {
	border-radius: 5px;
   padding-right: 10px;
   position: absolute;
   top:50%;
   left:50%;
   transform:translate(-50%,-50%);
   width:110px;
   height:100px;
   object-fit:cover;
   box-shadow: none;
}
.intro-items a:hover{
	color:#0e813e;
}
.sppb-addon-article {
	padding:10px;
	box-shadow: 5px 5px 10px #0b0a0a47;
}
.leading-item .box {
	float:left;
	width:100%;
	height: auto;
	position: unset;
}
.leading-item .box img {
	transform:none;
	width:100%;
	height: auto;
	position: unset;
	padding-right: 0px;
}
.leading-item a:hover{
	color:#0e813e;
}
article {
	margin:20px 10px;
}
td a{
color:#555;	
}
td a:hover{
color:#0e813e;	
}
th a{
color:#555;	
}
th a:hover{
color:#0e813e;	
}
.content-category{
	margin-top:20px;
}
